extends layout

block additionalStyles
  link(rel='stylesheet', href='/stylesheets/person.css')

block content
    section
        h1= person.name
        a(href=`/people/${person.id}/edit`, class='edit-button') Edit
        a(href='/people', class='back-link') Back to People
        p Title: #{person.title}
        p Location: #{person.location}
        p Timezone: #{person.timezone}
        p Time at Company: #{person.time_at_company}
        p Skills: #{person.skills}
        p Languages: #{person.languages}